using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RequestFormGetPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Submit1_ServerClick(object sender, EventArgs e)
    {
        Response.Write("Email: " + 
            Request.Form.Get("Email"));
        Response.Write("<br>Password: " + 
            Request.Form.Get("Password"));
        Response.Write("<br>Address: " + 
            Request.Form.Get("Address"));
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Response.Write("Email: " +Email.Value );
        Response.Write("<br>Password: " +Password.Value );
        Response.Write("<br>Addres: " + Address.Value );
    }
}
